Question

3
Replies
192
Views
ANU_V Member since 2006 8 posts
Infosys Limited
Posted: 11 months ago
Last activity: 9 months 2 weeks ago

Log Error - SRVE8010E: The current request does not support asynchronous servlet processing

We had the application upgraded from 7.1.8 to 8.2.3 and application uses LDAP authentication, after the upgrade we noticed the below error occur in the logs repetitively, if any one has any idea on the issue let me know

pega com.ibm.ws.webcontainer.async.AsyncIllegalStateException: SRVE8010E: The current request does not support asynchronous servlet processing

Security System Administration Low-Code App Development Upgrades
Share this page LinkedIn